/*
	MAIN CONTAINER STYLES
*/
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #000;
	color: #333;
	background-image: url(../images/bg-posts.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#container {
	position: relative;
	width: 800px;
	margin: 0px auto;
	padding: 0px;
}
/*
	HEADER STYLES
*/
#headerAll {
	position: relative;
	width: 800px;
	height: 225px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg-header-all.jpg);
	background-repeat: no-repeat;
}
#fbLikeButton {
	position: absolute;
	width: 55px;
	height: 65px;
	right: 30px;
	top: 55px;
	overflow: hidden;
	z-index: 10;
}
#logo {
	text-align: left;
}
#menu, #menuRWC {
	position: absolute;
	height: 18px;
	width: 800px;
	margin: 0px;
	padding: 3px 0px;
	bottom: 0px;
	left: 0px;
	text-align: center;
	font-size: 0.9em;
	color: #666;
	line-height: 1.2em;
}
#menu a {
	margin: 0px 10px;
}
#menuRWC a {
	margin: 0px 10px;
}
#menu a:link, #menu a:visited, #menuRWC a:link, #menuRWC a:visited {
	color: #666;
	text-decoration: none;
}
#menu a:hover, #menu a:active, #menuRWC a:hover, #menuRWC a:active {
	color: #666;
	text-decoration: underline;
}
/*
	CONTENT STYLES
*/
#content {
	width: 660px;
	margin: 20px;
	padding: 25px 50px 100px 50px;
	text-align: left;
	background-color: #fff;
	background-image: url(../images/bg-box-bot.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-radius: 10px;
}
.content{
	width: 660px;
	margin: 20px;
	padding: 25px 50px;
	text-align: left;
	background-color: #fff;
	border-radius: 10px;
}
#breadcrumbs {
	padding: 5px 0px;
	margin: 0px;
	font-size: 0.75em;
	color: #666;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
}
#breadcrumbs a:hover, #breadcrumbs a:active {
}
div.addthis_tt_title {
	display: inline;
	margin: 5px 5px 0px 0px;
	width: 110px;
	float: right;
}
div.addthis_tt_social {
	display: block;
	margin: 10px 0px;
	width: auto;
	float: none;
	clear: both;
}
h1, h2, h3 {
	margin: 0px;
	padding: 5px 0px;
	font-size: 1.4em;
}
h2 {
	font-size: 1.2em;
	padding-top: 10px;
}
h3 {
	font-size: 1.0em;
	padding-top: 10px;
}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
	color: #333;
	text-decoration: none;
}
.subHeading {
	padding: 5px;
	background-color: #EEE;
	margin: 10px 0px 5px 0px;
	font-size: 1.0em;
}
.matchImage {
	float: right;
	clear: right;
}
.embeddedVideo {
	text-align: center;
	margin: 10px 0px;
}
p {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.9em;
}
p.note {
	margin-top: 10px;
	font-size: 0.7em;
	text-align: justify;
}
ul {
	margin: 0px;
	padding: 5px 0px 5px 25px;
	font-size: 0.9em;
}
ul.matchReports {
	font-size: 0.9em;
}
.ticketFlag {
	float: right;
	margin: 5px 0px 5px 10px;
}
.lhsBlock, .rhsBlock {
	display: inline;
	width: 275px;
	margin: 15px 0px;
	padding: 10px 15px;
	background-color: #EEE;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
}
.rhsBlock {
	float: right;
}
.fbLike, .fbComments {
	margin: 5px 0px;
}
.shareHeading {
	font-weight: bold;
}
.addthis_custom_buttons {
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
}
.addthis_custom_buttons img {
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
}
.addthis_custom_buttons .addthis_button_facebook, .addthis_custom_buttons .addthis_button_twitter, .addthis_custom_buttons .addthis_button_google_plusone_share, .addthis_custom_buttons .addthis_button_email, .addthis_custom_buttons .addthis_button_compact {
	width: 107px !important;
	margin: 0px 8px 0px 0px !important;
	padding: 0px !important;
}
.weekend, .pool {
	background-color: #EEE;
	margin: 15px 0px 0px 0px;
	padding: 10px 15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.week1, .week2, .week3, .week4, .week5,
.poolA, .poolB, .poolC, .poolD
{
	background-image: url(../images/bg-week-1.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.week2 {
	background-image: url(../images/bg-week-2.gif);
}
.week3 {
	background-image: url(../images/bg-week-3.gif);
}
.week4 {
	background-image: url(../images/bg-week-4.gif);
}
.week5 {
	background-image: url(../images/bg-week-5.gif);
}
.poolA {
	background-image: url(../images/bg-Pool-A.png);
}
.poolB {
	background-image: url(../images/bg-Pool-B.png);
}
.poolC {
	background-image: url(../images/bg-Pool-C.png);
}
.poolD {
	background-image: url(../images/bg-Pool-D.png);
}
.weekend h2, .pool h2 {
	padding: 10px 0px;
}
.weekend h3, .pool h3 {
	padding: 5px 0px 0px 0px;
	font-size: 1.0em;
}
.weekend ul, .pool ul {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.9em;
	line-height: 1.5em;
	list-style: none;
}
#venueMap {
	display: block;
	width: 100%;
	height: 250px;
	margin: 10px 0px;
	border: solid 1px #666;
}
/*
	TICKET LINKS
*/
#links {
	margin: 20px 0px 0px 0px;
	text-align: center;
}
#links img {
	margin: 0px 12px;
}
#tLinks140 {
	height: 70px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	list-style: none;
	font-size: 0.8em;
}
#tLinks140 li {
	display: inline;
	padding: 0px;
	margin: 0px;
	float: left;
}
#tLinks140 a {
	display: block;
	width: 140px;
	height: 25px;
	padding: 45px 0px 0px 0px;
	margin: 0px 12px;
	background-image: url(../images/bg-affiliate-logos-140.jpg);
	background-repeat: no-repeat;
}
#tLinks140 a.tm:link, #tLinks140 a.tm:visited {
	text-decoration: none;
	background-position: 0px 0px;
}
#tLinks140 a.tm:hover, #tLinks140 a.tm:active {
	text-decoration: none;
	background-position: 0px -70px;
}
#tLinks140 a.gmi:link, #tLinks140 a.gmi:visited {
	text-decoration: none;
	background-position: 0px -140px;
}
#tLinks140 a.gmi:hover, #tLinks140 a.gmi:active {
	text-decoration: none;
	background-position: 0px -210px;
}
#tLinks140 a.sw:link, #tLinks140 a.sw:visited {
	text-decoration: none;
	background-position: 0px -280px;
}
#tLinks140 a.sw:hover, #tLinks140 a.sw:active {
	text-decoration: none;
	background-position: 0px -350px;
}
#tLinks140 a.vg:link, #tLinks140 a.vg:visited {
	text-decoration: none;
	background-position: 0px -420px;
}
#tLinks140 a.vg:hover, #tLinks140 a.vg:active {
	text-decoration: none;
	background-position: 0px -490px;
}
#tLinks140 a.sh:link, #tLinks140 a.sh:visited {
	text-decoration: none;
	background-position: 0px -560px;
}
#tLinks140 a.sh:hover, #tLinks140 a.sh:active {
	text-decoration: none;
	background-position: 0px -630px;
}
/*
	MATCH LISTINGS AND TICKETS
*/
.matchListing {
	margin-top: 10px;
}
.matchListing h2 {
	font-size: 1.2em;
}
.matchTickets {
	width: 100%;
	border-spacing: 0px;
	margin-top: 10px;
	border-bottom: solid 1px #ccc;
}
.matchTickets tr:hover td {
	background-color: #eee;
}
.matchTickets td {
	padding: 10px;
	border-top: solid 1px #ccc;
	font-size: 0.9em;
}
.matchTickets td.seller {
	width: 100px;
}
.matchTickets td.type {
	font-size: 0.8em;
}
.matchTickets td.price {
	text-align: right;
}
.matchTickets td.link {
	text-align: right;
	width: 80px;
	white-space: nowrap;
}
.matchTickets a:link, .matchTickets a:visited, .matchTickets a:hover, .matchTickets a:active {
	padding: 5px 10px;
	border-radius: 3px;
	background-color: #c00;
	color: #fff;
}
.matchTickets a.na:link, .matchTickets a.na:visited, .matchTickets a.na:hover, .matchTickets a.na:active {
	padding: 5px 10px;
	border-radius: 3px;
	background-color: #ccc;
	color: #666;
}
/*
	FORM STYLES
*/
.ttForm {
	margin: 5px 0px;
	padding: 0px;
}
.ttForm fieldset {
	border: solid 1px #999999;
	padding: 10px;
	margin: 10px 0px;
}
.ttForm legend {
	color: #666666;
	font-size: 0.8em;
	font-weight: bold;
}
.ttForm .hzField {
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 0px;
	float: left;
}
.ttForm .vtField {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	clear: both;
}
.ttForm label, .ttForm span.note, .ttForm p {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.75em;
}
.ttForm p.label {
	font-weight: bold;
}
.ttForm p.noteQuiet, .ttForm span.noteQuiet {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.7em;
	color: #666666;
}
.ttForm ul {
	font-size: 0.75em;
	padding: 5px 0px 5px 25px;
	margin: 0px;
}
.ttForm label {
	font-weight: bold;
}
.ttForm label.light {
	font-weight: normal;
}
.ttForm .formField, .ttForm .formFieldWide, .ttForm .formFieldWarn {
	margin: 3px 0px;
	padding: 1px;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border: solid 1px #666666;
}
.ttForm .formFieldWide {
	width: 95%;
}
.ttForm .formFieldWarn {
	border: solid 2px #FF0000;
}
.ttForm .formButton {
	margin: 3px 0px;
	padding: 1px;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
/*
	RWC FIXTURES TABLE
*/
.fixtures {
	width: 100%;
	margin: 10px 0px;
	border-collapse: collapse;
}
.fixtures a {
	color: #333;
	text-decoration: none;
}
.fixtures .odd {
	background-color: #efefef;
}
.fixtures .even {
	background-color: #dedede;
}
.fixtures td {
	padding: 5px;
	margin: 0px;
	font-size: 0.8em;
	text-align: left;
	border: 1px solid #fff;
}
.fixtures td.head {
	font-weight: bold;
	font-size: 0.9em;
	background-color: #ccc;
}
.fixtures td.date {
	text-align: left;
}
.fixtures td.match {
	text-align: center;
}
.fixtures td.venue {
	text-align: right;
}
.fixtures td.flag {
	padding: 0px;
	width: 32px;
	height: 19px;
}
/*
	TABLE STYLES
*/
.ttTable {
	margin: 10px 0px;
	font-size: 0.75em;
}
.ttTable .title {
	background-color: #9CF;
	font-weight: bold;
}
.ttTable .odd {
	background-color: #FFFFFF;
}
.ttTable .even {
	background-color: #EFEFEF;
}
.ttTable .high {
	background-color: #FFFFCC;
}
.ttTable .disabled {
	background-color: #BBBBBB;
	color: #666666;
}
.ttTable .hidden {
	background-color: #DDDDDD;
	color: #666666;
}
.ttTable tr.odd:hover, .ttTable tr.even:hover {
	background-color: #FC9;
}
/*
	FOOTER
*/
#disclaimer, #footer {
	width: 760px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
	text-align: center;
	font-size: 0.8em;
	color: #CCCCCC;
	clear: both;
}
#disclaimer a:link, #disclaimer a:visited, #disclaimer a:hover, #disclaimer a:active {
	color: #9CF;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #9CF;
}
#footerText {
	width: 760px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
	text-align: center;
}
#footerText p {
	font-size: 0.8em;
	color: #CCCCCC;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active {
	color: #9CF;
}
/*
	ADS
*/
#topAd {
	height: 90px;
	max-width: 728px;
	margin: 20px auto 0px auto;
	text-align: center;
}
#footerAd {
	height: 90px;
	max-width: 728px;
	margin: 0px auto 20px auto;
	text-align: center;
}
#leftAd {
	position: absolute;
	top: 245px;
	left: -160px;
	width: 120px;
	height: 600px;
}
#rightAd {
	position: absolute;
	top: 245px;
	right: -160px;
	width: 120px;
	height: 600px;
}
#leftWideAd {
	position: absolute;
	top: 245px;
	left: -200px;
	width: 160px;
	height: 600px;
}
#rightWideAd {
	position: absolute;
	top: 245px;
	right: -200px;
	width: 160px;
	height: 600px;
}
